#suppliersbuttonprevious a:hover,
#productsbuttonprevious a.nmh,
#productsbuttonnext a:hover,
#suppliersbuttonnext a.nmh,
#servicesbuttonnext a.nmh,
#productsbuttonprevious a:hover,
#servicesbuttonprevious a.nmh,
#servicesbuttonprevious a:hover,
#productsbuttonnext a.nmh,
#suppliersbuttonnext a:hover,
#suppliersbuttonprevious a.nmh,
#servicesbuttonnext a:hover  {
   background-position: -13px 0%;
}

#linksmenuhovershow,
#i4415englishhovershow,
#servicesmenuhovershow,
#i3839englishhovershow,
#productsmenuhovershow,
#contactmenuhovershow  {
   z-index: 10;
}

#topexportsbuttonpreviousp a:hover,
#topexportsbuttonpreviousp a.nmh,
#topexportsbuttonnextpanel a.nmh,
#topexportsbuttonnextpanel a:hover  {
   background-position: -10px 0%;
}

#i3829portuguesehovershow,
#homemenuhovershow,
#i4413portuguesehovershow  {
   z-index: 12;
}

#i3838spanishhovershow,
#companymenuhovershow,
#i4414spanishhovershow  {
   z-index: 11;
}

#mainslidepreviousbutton a.nmh,
#mainslidepreviousbutton a:hover  {
   background-position: -67px 0%;
}

.topexportsvisitsitebutton a:hover,
.topexportsvisitsitebutton a.nmh  {
   background-position: -86px 0%;
}

#mainslidenextbutton a:hover,
#mainslidenextbutton a.nmh  {
   background-position: -72px 0%;
}

#i3795proudlyestablished  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3795proudlyestablished.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 13px;
   width: 939px;
   z-index: 5;
   top: 956px;
   left: 55px;
   position: absolute;
}

#i4083suppliersmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 180px;
   z-index: 6;
   top: 1068px;
   left: 462px;
   position: absolute;
}

#i4082suppliersmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 155px;
   z-index: 6;
   top: 1249px;
   left: 475px;
   position: absolute;
}

#i4067servicesmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 156px;
   z-index: 6;
   top: 1249px;
   left: 282px;
   position: absolute;
}

#i4018productsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 158px;
   z-index: 6;
   top: 1249px;
   left: 88px;
   position: absolute;
}

#missiondesignbutton a  {
   background-image: url(sg_home_media/missiondesignbutton.gif);
}

#i5203productsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 94px;
   z-index: 6;
   top: 1383px;
   left: 74px;
   position: absolute;
}

#titletopexportscopy2  {
   margin-top: 0px;
   margin-left: 0px;
   width: 234px;
   z-index: 6;
   top: 1030px;
   left: 675px;
   position: absolute;
}

#topexportspanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 322px;
   width: 326px;
   z-index: 6;
   top: 1107px;
   left: 656px;
   position: absolute;
}

#mainslidepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 258px;
   width: 433px;
   z-index: 7;
   top: 533px;
   left: 527px;
   position: absolute;
}

#portuguesebutton a  {
   background-image: url(sg_home_media/portuguesebutton.gif);
}

.topexportsvisitsitebutton a  {
   line-height: 42px;
   font-size: 42px;
   width: 86px;
   height: 42px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/topexportsvisitsitebutton.gif);
}

#servicesbutton a  {
   background-image: url(sg_home_media/servicesbutton.gif);
}

#productsbutton a  {
   background-image: url(sg_home_media/productsbutton.gif);
}

#gallerybackplate  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/gallerybackplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 298px;
   width: 478px;
   z-index: 6;
   top: 522px;
   left: 504px;
   position: absolute;
}

#welcomebutton a  {
   background-image: url(sg_home_media/welcomebutton.gif);
}

#mainbluesection  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/mainbluesection.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 541px;
   width: 995px;
   z-index: 5;
   top: 385px;
   left: 26px;
   position: absolute;
}

#spanishbutton a  {
   background-image: url(sg_home_media/spanishbutton.gif);
}

#companybutton a  {
   background-image: url(sg_home_media/companybutton.gif);
}

#contactbutton a  {
   background-image: url(sg_home_media/contactbutton.gif);
}

#englishbutton a  {
   background-image: url(sg_home_media/englishbutton.gif);
}

#statement1text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 416px;
   z-index: 6;
   top: 601px;
   left: 81px;
   position: absolute;
}

.topexportsvisitsitebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 42px;
   width: 86px;
   z-index: 9;
   top: 277px;
   left: 19px;
   position: absolute;
}

#i4015slideback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4015slideback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 130px;
   width: 203px;
   z-index: 10;
   top: 1115px;
   left: 66px;
   position: absolute;
}

#statement2text  {
   margin-top: 0px;
   margin-left: 0px;
   width: 407px;
   z-index: 6;
   top: 691px;
   left: 83px;
   position: absolute;
}

#titlesuppliers  {
   margin-top: 0px;
   margin-left: 0px;
   width: 222px;
   z-index: 7;
   top: 1031px;
   left: 461px;
   position: absolute;
}

#i3987bottomurl  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3987bottomurl.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 11px;
   width: 939px;
   z-index: 5;
   top: 1491px;
   left: 51px;
   position: absolute;
}

#i4080slideback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4080slideback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 130px;
   width: 203px;
   z-index: 8;
   top: 1115px;
   left: 453px;
   position: absolute;
}

#i4065slideback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d4065slideback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 130px;
   width: 203px;
   z-index: 9;
   top: 1115px;
   left: 260px;
   position: absolute;
}

#titleservices  {
   margin-top: 0px;
   margin-left: 0px;
   width: 138px;
   z-index: 6;
   top: 1036px;
   left: 269px;
   position: absolute;
}

#linksbutton a  {
   background-image: url(sg_home_media/linksbutton.gif);
}

#titleproducts  {
   margin-top: 0px;
   margin-left: 0px;
   width: 149px;
   z-index: 6;
   top: 1031px;
   left: 77px;
   position: absolute;
}

.i4175topexportsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 288px;
   z-index: 8;
   top: 213px;
   left: 25px;
   position: absolute;
}

.i5110topexportsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 138px;
   z-index: 8;
   top: 59px;
   left: 84px;
   position: absolute;
}

#stitchesmini  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/stitchesmini.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 5px;
   width: 300px;
   z-index: 6;
   top: 1099px;
   left: 675px;
   position: absolute;
}

#page_content  {
   min-height: 1903px;
}

.i4173topexportsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 288px;
   z-index: 9;
   top: 138px;
   left: 26px;
   position: absolute;
}

.i4174topexportsmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 298px;
   z-index: 8;
   top: 167px;
   left: 25px;
   position: absolute;
}

#homebutton a  {
   background-image: url(sg_home_media/homebutton.gif);
}

#footer_div  {
   background-image: url(sg_home_media/footerbackground.jpg);
}

.topexportspanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 124px;
   width: 300px;
   z-index: 9;
   top: 4px;
   left: 11px;
   position: absolute;
}

#menuback  {
   background-image: url(sg_home_media/menuback.gif);
}

.backplate  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/backplate.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 43px;
   width: 298px;
   z-index: 8;
   top: 272px;
   left: 12px;
   position: absolute;
}

.bluebar  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/bluebar.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 17px;
   width: 297px;
   z-index: 8;
   top: 138px;
   left: 19px;
   position: absolute;
}

html, body  {
   background-repeat: repeat-x;
   background-image: url(sg_home_media/d4191browserbackground.gif);
}

